/* CSS Document */


/*
 * page
 * -------------------------------------------------------------------
 */
.page-mooovi #top-guide.top-content,
.page-mooovi .area__list-item:before,
.page-mooovi .area-item__content-title:before{
	background: var(--mooovi-color-r);
}
.page-gruun #top-guide.top-content,
.page-gruun .area__list-item:before,
.page-gruun .area-item__content-title:before{
	background: var(--gruun-color-r);
}
/*
 * mainvisual
 * -------------------------------------------------------------------
 */
.mainvisual {
	position: relative;
	overflow: hidden;
	padding-bottom: 120px;
	height: 100vh;
}
.mainvisual:before {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.2);
	content: "";
	z-index: 2;
}
.mainvisual:after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: '';
	background-image: url("../img/mainvisual.jpg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
	opacity: 0;
	transform: scale(1.1);
	transition: all 3s ease;
}
.mainvisual__container {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	height: 100vh;
	margin: 0 auto;
	text-align: center;
	position: relative;
	z-index: 3;
}
.mainvisual__text-main {
	font-size: var(--fs-h1);
	line-height: 1;
	transform: translateY(-30px);
	transition: all 1s ease;
	transition-delay: 1s;
	opacity: 0;
}
.page-home .mainvisual__text-main{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.page-home .mainvisual__text-logo{
	max-width: 350px;
}
.page-gruun .mainvisual__text-logo,
.page-mooovi .mainvisual__text-logo{
	max-width: 500px;
}
.mainvisual__text-sub {
	padding-top: 1.5rem;
	color: var(--font-color);
	font-size: var(--fs-main);
}
.is-loaded.mainvisual:after{
	opacity: 1;
	transform: scale(1);
}
.is-loaded .mainvisual__text-main{
	opacity: 1;
	transform: translateY(0);
}
@media (max-width: 991.98px) {
	.mainvisual{
		height: 100dvh;
	}
	.mainvisual__container{
		height: 100dvh;
	}
}
@media (max-width: 767.98px) {
	.page-gruun .mainvisual__text-logo,
	.page-mooovi .mainvisual__text-logo{
		max-width: 400px;
	}
}
@media (max-width: 575.98px){
	.mainvisual__text-logo{
		max-width: 230px!important;
	}
	.page-mooovi .mainvisual__text-logo{
		max-width: 280px!important;
	}
}


/*
 * mainvisual__news
 * -------------------------------------------------------------------
 */
.mainvisual__news{
	position: absolute;
	right: 20px;
	bottom: 20px;
	opacity: 0;
	width: 480px;
	transform: translateY(40px);
	transition: all 1s ease;
	transition-delay: 2s;
	pointer-events: none;
}
.is-loaded .mainvisual__news{
	opacity: 1;
	transform: translateY(0);
	pointer-events: auto;
}
.mainvisual__news-box.-news{
	position: relative;
	padding: 20px 50px 15px 25px;
	color: #fff;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	border-radius: 8px;
	gap: 15px;
	transition: all .2s;
	border: 2px solid var(--primary-color);
}
.page-mooovi .mainvisual__news-box.-news{
	background: var(--mooovi-color);
	border-color: var(--mooovi-color);
}
.page-gruun .mainvisual__news-box.-news{
	background: var(--gruun-color);
	border-color: var(--gruun-color);
}
.mainvisual__news-box:focus,
.mainvisual__news-box:hover{
	border: 2px solid var(--font-color)!important;
}
.mainvisual__news-box:before{
	position: absolute;
	right: 16px;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	height: 22px;
	background: #e1e1e1;
	content: '';
	border-radius: 50%;
}
.mainvisual__news-box:after{
	position: absolute;
	display: inline-block;
	content: '';
	width: 6px;
	height: 6px;
	top: calc(50% - 1px);
	right: 23px;
	transform: rotate(-45deg) translateY(-50%);
	border-bottom: 2px solid var(--font-color);
	border-right: 2px solid var(--font-color);
}
.mainvisual__news-box.-info{
	position: absolute;
	left: 0;
	top: -37px;
	font-weight: 500;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	line-height: 1;
	color: #ffffff;
	height: 38px;
	width: 100%;
	margin-top: -5px;
	font-size: 1.5rem;
	letter-spacing: .1em;
	border-radius: 8px;
	border: 2px solid var(--primary-color);
	padding: 0 25px;
	transition: all .2s;
}
.mainvisual__news-box.-info svg{
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
.mainvisual__news-box.-info span{
	margin: 0 6px;
	background: #fff;
	color: #1e2e80;
	padding: 3px 5px;
	font-weight: 600;
}
.page-mooovi .mainvisual__news-box.-info{
	background: #1e2e80;
	border-color: #1e2e80;
}
.page-mooovi .mainvisual__news-box.-info span{
	color: #1e2e80;
}
.page-gruun .mainvisual__news-box.-info{
	background: #11570e;
	border-color: #11570e;
}
.page-gruun .mainvisual__news-box.-info span{
	color: #11570e;
}
.mainvisual__news-head{
	font-size: 2rem;
	border-right: 1px solid #fff;
	padding-right: 15px;
	width: 100px;
}
.mainvisual__news-head .head-main{
	font-size: 3.3rem;
	font-family: "National Park", sans-serif;
	
	line-height: 1;
}
.mainvisual__news-head .head-sub{
	display: block;
	font-size: 1.2rem;
	line-height: 1;
}
.mainvisual__news-body{
	color: #fff;
	text-align: left;
	line-height: 1;
	width: calc(100% - 115px);
}
.mainvisual__news-data{
	font-size: 1.2rem;
	margin-bottom: 3px;
}
.mainvisual__news-title{
	line-height: 1.5;
	font-weight: 500;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.mainvisual__news-head span br{
	display: none;
}
@media (min-width: 768px){
	/*.mainvisual__news-box:hover{
		transform: translateY(-4px);
	}*/
}
@media (max-width: 991.98px) { 
	.mainvisual__news{
		bottom: 70px;
	}
}
@media (max-width: 767.98px) {
	.mainvisual__news{
		bottom: 60px;
		right: 0;
		width: 100%;
	}
	.mainvisual__news-box{
		width: calc(100% - 10%)!important;
		margin: 0 auto!important;
	}
	.mainvisual__news-box.-info{
		left: 50%;
		transform: translateX(-50%);
		padding: 0 15px;
		font-size: 1.2rem;
		height: 35px;
		top: -38px;
		font-weight: 500;
	}
	.page-gruun .mainvisual__news-box.-info span{
		margin: 0 3px;
	}
}
@media (max-width: 575.98px){
	.mainvisual__news-box.-news{
		padding: 15px 42px 15px 20px;
	}
	.mainvisual__news-head{
		width: 70px;
		text-align: left;
	}
	.mainvisual__news-head span br{
		display: inline;
	}
	.mainvisual__news-body{
		width: calc(100% - 85px);
	}
	.mainvisual__news-head .head-main{
		font-size: 2.3rem;
	}
	.mainvisual__news-head .head-sub{
		font-size: 1.0rem;
	}
	.mainvisual__news-data{
		font-size: 1.1rem;
		margin-bottom: 4px;
	}
	.mainvisual__news-title{
		font-size: 1.3rem;
	}
}
@media (max-width: 767.98px) {
	.mainvisual__bnr{
		height: 25px;
		font-size: 1.1rem;
	}
	.page-mooovi .mainvisual__bnr{
		width: 130px;
	}
	.page-gruun .mainvisual__bnr{
		width: 150px;
	}
}
/*
 * section-wrapper
 * -------------------------------------------------------------------
 */
.section-wrapper{
	position: relative;
	z-index: 10;
}
.top-content__container{
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
	padding: 120px 45px;
}
.top-content__inner-white{
	background: #fff;
	border-radius: var(--radius-box);
	padding: 90px;
	box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.03);
}
.top-content__title{
	font-size: 3rem;
	font-weight: 600;
	text-align: center;
	margin-bottom: 30px;
}
.top-content__inner p:nth-of-type(n+2),
.top-content__inner-white p:nth-of-type(n+2){
	margin-top: 1rem;
}
@media (max-width: 767.98px) {
	.top-content__inner-white{
		padding: 60px;
	}
}
@media (max-width: 575.98px){
	.top-content__container{
		padding: 90px 30px;
	}
	.top-content__inner-white{
		padding: 30px;
	}
	.top-content__title{
		font-size: 2rem;
		margin-bottom: 20px;
	}
}

/*
 * -------------------------------------------------------------------
 * top-area
 * -------------------------------------------------------------------
 */
/*.top-area__heading {
	
}

.top-area__list {
	background: #fff;
	box-shadow: 0 0 1.6rem 0 rgba(0, 0, 0, 0.15);
}


.top-area__list-item {
	padding: 2.4rem 1.6rem;
}


.top-area__guide {
	padding-top: 6.4rem;
}*/
.top-area__inner{
	position: relative;
	background: #fff;
	box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.03);
	border-radius: var(--radius-box);
	padding: 90px;
}
.top-area__inner:before {
	position: absolute;
	top: -150px;
	left: 30px;
	background-image: url(../img/pic-tree-3.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 220px;
	height: 200px;
	content: '';
	animation: swing-01 1.5s infinite steps(1, end) alternate-reverse;
}
.top-area__inner:after {
	position: absolute;
	top: -120px;
	right: 30px;
	background-image: url(../img/pic-family-4_phone.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 220px;
	height: 200px;
	content: '';
	animation: swing-02 1.5s infinite steps(1, end) alternate-reverse;
}
.area__list {
	display: flex;
	flex-wrap: wrap;
	gap: 90px 60px;
	margin: 0 auto;
	counter-reset: number 0; 
}
.area__list-item{
	position: relative;
}
.page-mooovi .area__list-item{
	width: calc(50% - 30px);
}
.page-gruun .area__list-item{
	width: calc(33.333% - 40px);
}
.area__list-item:before{
	position: absolute;
	top: 1px;
	left: 1px;
	color: #fff;
	background: var(--primary-color);
	width: 95px;
	height: 55px;
	display: inline-block;
	z-index: 10;
	text-align: center;
	border-radius: var(--radius-box_in) 0 var(--radius-box_in) 0;
	line-height: 55px;
	font-weight: 600;
	counter-increment: number 1;
	content: "0" counter(number);
	font-size: 2.3rem;
	font-family: "National Park", sans-serif;
	letter-spacing: .05em;
}
.area-item{
	display: block;
}
.area-item__thumbnail {
	overflow: hidden;
	border-radius: var(--radius-box_in);
	border: 2px solid #fff;
}

.area-item__thumbnail-image {
	display: block;
	margin: 0 auto;
	max-width: 100%;
	transition: .5s all;
}

.area-item__content {
	margin-bottom: 15px;
	position: relative;
}

.area-item__content-title {
	position: relative;
	display: table;
	font-size: var(--fs-h4);
	color: var(--font-color);
	background: #fff;
	padding: 10px 15px 5px 20px;
	border-radius: 0 13px;
	font-weight: 700;
	margin-top: -30px;
	margin-bottom: 10px;
	max-width: 96%;
}

.area-item__content-title:before{
	position: absolute;
	top: 21px;
	left: 5px;
	content: '';
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: var(--primary-color);
}
.area-item__content-text {
	color: var(--font-color-light);
}
.area-item__button{
	text-align: right;
	margin-top: auto;
}
.area-item__button-more{
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	outline: none;
	cursor: pointer;
	transition: all .2s;
	padding: 12px 35px 13px 24px;
	background: #eeeeee;
	border-radius: 100px;
	color: var(--font-color);
	font-size: var(--fs-main);
	border: 2px solid #eee;
	font-weight: 600;
}
.area-item__button-more:before {
	position: absolute;
	right: 11px;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	height: 22px;
	background: #e1e1e1;
	content: '';
	border-radius: 50%;
}
.area-item__button-more:after {
	position: absolute;
	display: inline-block;
	content: '';
	width: 6px;
	height: 6px;
	top: calc(50% - 1px);
	right: 18px;
	transform: rotate(-45deg) translateY(-50%);
	border-bottom: 2px solid var(--font-color);
	border-right: 2px solid var(--font-color);
}
.area-item:focus .area-item__thumbnail,
.area-item:hover .area-item__thumbnail{
	border: 2px solid var(--font-color);
}
.area-item:focus .area-item__thumbnail-image,
.area-item:hover .area-item__thumbnail-image{
	transform: scale(1.1);
}
.area-item:hover .area-item__button-more:before {
	background: #bdc1c5;
}
.area-item:hover .area-item__button-more{
	/*background: #e1e1e1;
	border: 2px solid #e1e1e1;*/
}

.area-content__list .area-content__list-item + .area-content__list-item{
	margin-top: 2rem;
}

.area-content-item{
	display: flex;
}

.area-content-item__thumbnail-image {
	display: block;
	margin: 0 auto;
	border-radius: .8rem;
}

.area-content-item__content {
	padding: 1.5rem 0;
}

.sub-page .area-content-item__content {
	padding: 1.5rem ;
}

.area-content-item__content-title {
	margin-bottom: 1.5rem;
	font-weight: 700;
	text-align: left;
}


.area-content-item__content-text {
	color: var(--font-color-light);
}

@media (min-width: 992px) {
	.top-area__list {
		display: flex;
		padding: 3.2rem;
	}
	.area__list-item:not(:first-child) {
		/*border-left: 1px dashed #aaaaaa;*/
	}
	.area-item{
		/*padding: 30px;*/
	}
}
@media (max-width: 1199.98px) {
	.page-gruun .area__list{
		gap: 60px 40px;
	}
	.page-gruun .area__list-item{
		width: calc(33.333% - 27px);
	}
}
@media (max-width: 992px) {
	.area__list {
		gap: 60px 45px;
	}
	.top-area__inner{
		padding: 90px 60px;
	}
	.top-area__inner:before{
		width: 160px;
		height: 90px;
		top: -40px;
	}
	.top-area__inner:after{
		width: 170px;
		height: 160px;
		top: -70px;
	}
	.page-gruun .area__list-item{
		width: calc(50% - 25px);
	}
	.area-item__thumbnail-image{
		
	}
	.area-item__content-title{
		
	}
}
@media (max-width: 767.98px) {
	.top-area__inner:before{
		width: 120px;
		height: 70px;
		top: -30px;
		left: 20px;
	}
	.top-area__inner:after{
		width: 140px;
		height: 130px;
		top: -70px;
		right: 10px;
	}
	.area__list-item:before{
		width: 65px;
		height: 45px;
		line-height: 45px;
		font-size: 2.0rem;
	}
	.page-mooovi .area__list-item,
	.page-gruun .area__list-item{
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
}

@media (max-width: 575px) {
	.top-area__inner{
		padding: 70px 30px 45px;
	}
	.area__list{
		gap: 45px;
	}
	.top-area__inner:before{
		width: 100px;
		left: 0;
		top: -10px;
	}
	.top-area__inner:after{
		width: 110px;
		right: -10px;
		top: -40px;
	}
	.area-content-item__content {
		padding: 1.5rem 0;
	}
	.area-item__content-title{
		margin-top: -50px;
	}
	.area-item__content-title:before{
		top: 20px;
		left: 6px;
	}
	.area-item__thumbnail{
		margin-bottom: 20px;
	}
	.area-item__thumbnail-image{
		
	}
	.area-item__content {
		margin-bottom: 10px;
	}
}


/*
 * -------------------------------------------------------------------
 * top-news__heading
 * -------------------------------------------------------------------
 */
.top-news__heading {
	text-align: center;
}
@media (max-width: 575.98px){
	.top-news__heading {
		
	}
}
/*
 * -------------------------------------------------------------------
 * top-blog
 * -------------------------------------------------------------------
 */

.top-blog__heading {
	position: relative;
	z-index: 10;
	text-align: center;
}
.top-blog__heading:before,
.top-service__heading:before {
	position: absolute;
	top: 0;
	right: 200px;
	background-image: url(../img/pic-family-4_shoulder.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 180px;
	height: 200px;
	content: '';
	transform: rotate(7deg);
	animation: swing-01 1.5s infinite steps(1, end) alternate-reverse;

}
.top-blog__heading:after,
.top-service__heading:after {
	position: absolute;
	top: 0;
	left: 200px;
	background-image: url(../img/pic-birds.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 180px;
	height: 100px;
	content: '';
	transform: rotate(7deg);
	animation: swing-02 1.5s infinite steps(1, end) alternate-reverse;
}

.top-blog__list {
	margin: 0;
}

.top-blog__list-item:not(:last-child) {
	margin: 0 0 4.8rem 0;
}

.top-blog__guide {
	padding-top: 6.4rem;
}

@media (max-width: 1199.98px) {
	.top-blog__heading:before,
	.top-service__heading:before{
		right: 60px;
		top: -50px;
	}
	.top-blog__heading:after,
	.top-service__heading:after{
		left: 60px;
	}
}
@media (max-width: 991.98px) {
	.top-blog__heading:before,
	.top-service__heading:before{
		right: 20px;
		width: 170px;
		height: 180px;
	}
	.top-blog__heading:after,
	.top-service__heading:after{
		left: 20px;
		width: 150px;
		height: 80px;
	}
}
@media (max-width: 767.98px) {
	.top-blog__heading:before,
	.top-service__heading:before{
		right: 0;
		width: 110px;
		height: 120px;
	}
	.top-blog__heading:after,
	.top-service__heading:after{
		left: 0;
		width: 120px;
		height: 70px;
		top: 80px;
	}
}
@media (max-width: 575px){
	.top-blog__heading:before,
	.top-service__heading:before{
		top: 96px;
		right: -15px;
		width: 100px;
		height: 110px;
	}
	.top-blog__heading:after,
	.top-service__heading:after{
		top: -60px;
		width: 110px;
		height: 60px;
	}
	.top-blog__list-item:not(:last-child){
		margin: 0 0 2rem 0;
	}
}

/*
 * -------------------------------------------------------------------
 * top-access
 * -------------------------------------------------------------------
 */

.top-access__heading {
}
.top-access__inner{
	position: relative;
}
.top-access__inner:before {
	position: absolute;
	z-index: 10;
	top: -80px;
	left: 60px;
	background-image: url(../img/pic-family-4_phone.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 170px;
	height: 150px;
	content: '';
	animation: swing-02 1.5s infinite steps(1, end) alternate-reverse;
}
.top-access__inner:after {
	position: absolute;
	z-index: 10;
	top: -70px;
	right: 30px;
	background-image: url(../img/pic-car.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 220px;
	height: 130px;
	content: '';
	animation: swing-01 1.5s infinite steps(1, end) alternate-reverse;
}
.top-access__map{
	width: 100%;
	height: 350px;
	margin-bottom: 30px;
	position: relative;
	z-index: 1;
	border-radius: var(--radius-box_in);
	overflow: hidden
}
.top-access__map iframe{
	width: 100%;
	height: 100%;
}
.top-access__name{
	text-align: center;
	font-size: 2.2rem;
	line-height: 1.5;
	letter-spacing: 0;
	color: var(--primary-color);
	font-weight: 700;
	margin-bottom: 10px;
}
.top-access__address{
	text-align: center;
	font-size: 1.7rem;
	line-height: 1.5;
	letter-spacing: .05em;
	font-weight: 700;
}
@media (max-width: 1199.98px) {
	.top-access__inner:after{
		width: 160px;
		height: 100px;
	}
}
@media (max-width: 991.98px) {
	.top-access__inner:before{
		top: -60px;
		left: 40px;
		width: 140px;
		height: 120px;
	}
	.top-access__inner:after{
		top: -50px;
		width: 150px;
		height: 100px;
	}
}
@media (max-width: 767.98px) {
	.top-access__inner:before{
		top: -60px;
		left: 30px;
		width: 120px;
		height: 100px;
	}
	.top-access__inner:after{
		right: 20px;
		width: 140px;
		height: 90px;
	}
}
@media (max-width: 575.98px){
	.top-access__name{
		font-size: 1.7rem;
		text-align: left;
	}
	.top-access__address{
		font-size: var(--fs-main);
		text-align: left;
	}
	.top-access__inner:before{
		top: -50px;
		left: 10px;
		width: 90px;
		height: 80px;
	}
	.top-access__inner:after{
		top: -45px;
		right: 5px;
		width: 90px;
		height: 65px;
	}
	.top-access__map{
		height: 250px;
	}
}
/*
 * -------------------------------------------------------------------
 * top-about
 * -------------------------------------------------------------------
 */

.top-about__inner{
	position: relative;
}
.top-about__inner:before{
	position: absolute;
	top: -150px;
	right: 30px;
	background-image: url(../img/pic-family-4.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 220px;
	height: 200px;
	content: '';
	animation: swing-02 1.5s infinite steps(1, end) alternate-reverse;
}
.about-image__boxes{
	position: relative;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	margin-bottom: 80px;
}
.about-image__boxes:after{
	position: absolute;
	bottom: -60px;
	left: -20px;
	background-image: url(../img/pic-dad-child.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 160px;
	height: 190px;
	content: '';
	animation: swing-01 1.5s infinite steps(1, end) alternate-reverse;
}
.about-image__boxes img{
	width: 100%;
	border-radius: var(--radius-box_in);
	display: block;
}
/*.about-image__box{
	width: calc(50% - 10px);
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.about-image__box img{
	width: 100%;
	border-radius: var(--radius-box_in);
	display: block;
}*/
.about-text__boxes{
	margin: 0 auto;
	width: 80%;
	max-width: 750px;
}
.about-text__boxes p:not([class]){
	color: var(--font-color-light);
}
@media (max-width: 991.98px) {
	.top-about__inner:before{
		width: 170px;
		height: 160px;
		top: -100px;
	}
	.about-image__boxes:after{
		width: 130px;
		height: 160px;
		left: -70px;
	}
}
@media (max-width: 767.98px) {
	.top-about__inner:before{
		width: 140px;
		height: 130px;
		top: -90px;
		right: 10px;
	}
	.about-image__boxes:after{
		width: 100px;
		height: 120px;
		left: -70px;
		bottom: -70px;
	}
	.about-text__boxes{
		width: 100%;
		max-width: 100%;
	}
}
@media (max-width: 575.98px){
	.top-about__heading {
		
	}
	.top-about__inner:before{
		width: 100px;
		right: -10px;
		top: -70px;
	}
	.about-image__boxes{
		gap: 6px;
		margin-bottom: 30px;
	}
	.about-image__boxes:after{
		width: 70px;
		left: -50px;
	}
	.about-image__box{
		width: calc(50% - 3px);
		gap: 6px;
	}
	.about-image__box img{
		border-radius: 10px;
	}
}

/*
 * -------------------------------------------------------------------
 * top-guide
 * -------------------------------------------------------------------
 */
#top-guide.top-content{
	border-radius: var(--radius-bg);
	padding-bottom: 60px;
}
.top-guide__heading {
	position: relative;
}
.top-guide__heading:before,
.top-guide__heading:after {
	position: absolute;
	background-image: url(../img/pic-line_sh.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 180px;
	height: 20px;
	content: '';
}
.top-guide__heading:before{
	top: 160px;
	right: 0;
	width: 120px;
}
.top-guide__heading:after{
	top: 200px;
	right: 60px;
}
.top-guide__heading .page-heading__text-jp:before{
	background: #fff!important;
}
.top-guide__heading .page-heading__text-en,
.top-guide__heading .page-heading__text-jp{
	color: #fff!important;
}
.top-guide__inner{
	position: relative;
}
.top-guide__inner:before{
	position: absolute;
	top: -95px;
	left: 0;
	background-image: url(../img/pic-children-2.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 280px;
	height: 140px;
	content: '';
	animation: swing-01 1.5s infinite steps(1, end) alternate-reverse;
	
}
.top-guide__inner:after{
	position: absolute;
	top: -15px;
	right: 30px;
	background-image: url(../img/pic-tree-3.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 190px;
	height: 100px;
	content: '';
	animation: swing-02 1.5s infinite steps(1, end) alternate-reverse;
}
.top-guide__image{
	text-align: center;
	margin-bottom: 30px;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	border-radius: var(--radius-box_in);
}
.top-guide__image img{
}
.top-guide__list{
	display: flex;
	gap: 15px;
	flex-wrap: wrap;
}
.top-guide__item{
	width: calc(33.333% - 10px);
}
.page-gruun .top-guide__item{
	width: calc(25% - 12px);
}
.top-guide__link{
	display: flex;
	background: #eee;
	/*padding: 15px 25px;
	border-radius: 100px;*/
	color: var(--font-color);
	font-weight: 700;
	align-items: center;
	gap: 8px;
	position: relative;
	border: 2px solid #eee;
	transition: .15s all ease;
		flex-direction: column;
		padding: 10px 25px 10px 10px;
		border-radius: 10px;
		line-height: 1;
}
.top-guide__link:focus,
.top-guide__link:hover{
	border: 2px solid var(--font-color);
}
.top-guide__link:before{
	position: absolute;
	right: 11px;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	height: 22px;
	background: #e1e1e1;
	content: '';
	border-radius: 50%;
}
.top-guide__link:after{
	position: absolute;
	display: inline-block;
	content: '';
	width: 6px;
	height: 6px;
	top: calc(50% - 1px);
	right: 18px;
	transform: rotate(-45deg) translateY(-50%);
	border-bottom: 2px solid var(--font-color);
	border-right: 2px solid var(--font-color);
}

.top-guide__link:hover:before {
	background: #bdc1c5;
}
.top-guide__link img{
	width: 30px;
}

.top-guide__info{
	border-bottom: 1px solid #ddd;
	margin-bottom: 30px;
}
.top-guide__info-box{
	border-top: 1px solid #ddd;
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
}
.top-guide__info-box:first-of-type{
	border-top: none;
}
.top-guide__info-title{
	width: 200px;
	font-weight: 700;
	color: var(--font-color-light);
}
.top-guide__info-body{
	width: calc(100% - 200px);
}
.top-guide__info-body a{
	text-decoration: underline;
}
.top-guide__info-body a:hover,
.top-guide__info-body a:focus{
	text-decoration: none;
}
.page-mooovi .top-guide__info-body a{
	color: var(--mooovi-color);
}
@media (max-width: 1199.98px) {
	.top-guide__item{
		width: calc(50% - 8px);
	}
	.page-gruun .top-guide__item{
		width: calc(50% - 8px);
	}
}
@media (max-width: 991.98px) {
	.top-guide__inner:before{
		width: 200px;
		height: 90px;
		top: -55px;
	}
	.top-guide__inner:after{
		width: 150px;
		height: 80px;
	}
	.top-guide__heading:before{
		width: 90px;
	}
	.top-guide__heading:after{
		width: 140px;
	}
}
@media (max-width: 767.98px) {
	.top-guide__inner:after{
		width: 110px;
		height: 60px;
		top: -25px;
		right: 20px;
	}
	.top-guide__info-title{
		width: 150px;
	}
	.top-guide__list{
		/*justify-content: center;*/
	}
	.top-guide__item{
		/*width: calc(33.333% - 10px);
		min-width: 160px;*/
	}
	.top-guide__link{
	}
	.top-guide__link:before{
		right: 7px;
	}
	.top-guide__link:after{
		right: 14px;
	}
}
@media (max-width: 575.98px){
	#top-guide.top-content{
		border-radius: 60px;
		padding-bottom: 0;
	}
	.top-guide__info-box{
		padding: 20px 15px;
	}
	.top-guide__info-title{
		width: 90px;
	}
	.top-guide__info-body{
		width: calc(100% - 90px);
	}
	.top-guide__inner:before{
		width: 140px;
		height: 70px;
		top: -45px;
		left: -11px;
	}
	.top-guide__inner:after{
		width: 80px;
	}
	.top-guide__heading:before{
		top: 120px;
		width: 90px;
		right: -40px;
	}
	.top-guide__heading:after{
		right: -70px;
		top: 90px;
		width: 90px;
	}
	#top-guide .top-content__container{
		overflow: hidden;
	}
	.top-guide__list{
		gap: 10px;
	}
	.top-guide__item{
		width: calc(50% - 5px);
		min-width: auto;
	}
	.top-guide__link{
		padding: 10px 5px;
		font-size: 1.35rem;
	}
	.top-guide__link:before{
		top: calc(50% - 3px);
		right: 4px;
		content: none;
	}
	.top-guide__link:after{
		top: calc(50% - 4px);
		right: 11px;
		content: none;
	}
	.top-guide__image{
		height: 160px;
		margin-bottom: 15px;
	}
	.top-guide__image img{
		object-fit: cover;
		width: 100%;
		height: 100%;
	}
}
/*
 * -------------------------------------------------------------------
 * top-service
 * -------------------------------------------------------------------
 */
.top-service__heading{
	position: relative;
}
.service__list {
	display: flex;
	background: #fff;
	box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.03);
	padding: 90px;
	border-radius: 30px;
}
.service__list-item{
	width: 50%;
	display: flex;
	justify-content: space-around;
}
.service__list-item:not(:first-child) {
	border-left: 1px dashed #aaaaaa;
}

.service-item {
	padding: 30px;
	display: flex;
	flex-direction: column;
}
.service-item__thumbnail {
	overflow: hidden;
	margin-bottom: 60px;
	border-radius: 30px;
	border: 2px solid #fff;
}

.service-item__thumbnail-image {
	display: block;
	margin: 0 auto;
	transition: .5s all;
}
.service-item:hover .service-item__thumbnail{
	border: 2px solid var(--font-color);
}
.service-item:hover .service-item__thumbnail-image{
	transform: scale(1.1);
}

.service-item__content {
	position: relative;
	padding: 15px 15px 20px;
}
.service-item__content-title {
	position: absolute;
	font-size: var(--fs-h3);
	text-align: center;
	color: var(--font-color);
	background: #fff;
	display: inline-block;
	top: -130px;
	padding: 25px 25px 0;
	border-radius: 20px 20px 0 0;
	font-weight: 700;
	left: 50%;
	transform: translateX(-50%);
	z-index: 1;
	width: 240px;
}
.service-item__content-title span{
	display: inline-block;
	font-size: 1.3rem;
	line-height: 1;
	color: #fff;
	padding: 3px 15px;
	position: absolute;
	top: 10px;
	left: 50%;
	transform: translateX(-50%);
	letter-spacing: .1em;
	word-break: keep-all;
}
.menu-mooovi .service-item__content-title span{
	background: var(--mooovi-color-r);
}
.menu-gruun .service-item__content-title span{
	background: var(--gruun-color-r);
}
.service-item__content-text {
	position: relative;
	color: var(--font-color-light);
	z-index: 2;
}
.service-item__content-text p:nth-of-type(n+2){
	margin-top: 1.5rem;
}
.service-item__button{
	text-align: right;
	margin-top: auto;
}
.service-item__button-more{
	width: 100%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	line-height: 1;
	text-decoration: none;
	text-align: center;
	outline: none;
	cursor: pointer;
	transition: all .2s;
	padding: 12px 35px 13px 24px;
	border-radius: 100px;
	color: #fff;
	font-size: var(--fs-main);
}
.service-item__button-more:before {
	position: absolute;
	right: 11px;
	top: 50%;
	transform: translateY(-50%);
	width: 22px;
	height: 22px;
	background: #fff;
	content: '';
	border-radius: 50%;
	transition: all .2s ease;
}
.service-item__button-more:after {
	position: absolute;
	display: inline-block;
	content: '';
	width: 6px;
	height: 6px;
	top: calc(50% - 1px);
	right: 18px;
	transform: rotate(-45deg) translateY(-50%);
	border-bottom: 2px solid var(--font-color);
	border-right: 2px solid var(--font-color);
}
.menu-mooovi .service-item__button-more{
	border: 2px solid var(--mooovi-color-r);
	background: var(--mooovi-color-r);
}
.menu-gruun .service-item__button-more{
	border: 2px solid var(--gruun-color-r);
	background: var(--gruun-color-r);
}
.service-item:hover .service-item__button-more,
.service-item:focus .service-item__button-more{
	border: 2px solid var(--font-color);
}
.service-item:hover .service-item__button-more:before {
	background: #eee;
}

.service-content__list .service-content__list-item + .service-content__list-item{
	margin-top: 2rem;
}

.service-content-item{
	display: flex;
}

.service-content-item__thumbnail-image {
	display: block;
	margin: 0 auto;
	border-radius: .8rem;
}

.service-content-item__content {
	padding: 1.5rem 0;
}

.sub-page .service-content-item__content {
	padding: 1.5rem ;
}

.service-content-item__content-title {
	margin-bottom: 1.5rem;
	font-weight: 700;
	text-align: left;
}


.service-content-item__content-text {
	color: #aaaaaa;
}

@media (max-width: 992px) {
	.service__list {
		padding: 30px;
	}
	.service-item__thumbnail{
		margin-bottom: 50px;
	}
	.service-item__content-title{
		top: -110px;
		width: 200px;
	}
}
@media (max-width: 767.98px) {
	.service__list {
		display: block;
		padding: 0;
	}
	.service__list-item{
		width: 100%;
	}
	.service__list-item:not(:first-child) {
		border-left:none;
	}
	.service__list-item + .service__list-item{
		padding-top: 0;
	}
	.service-item__content-title{
		top: -120px;
		width: 250px;
	}
}
@media (max-width: 575px) {
	.service-content-item__content {
		padding: 1.5rem 0;
	}
	.service-item__content {
		padding: 1.5rem 0;
	}
	.service-item__content-title{
		top: -102px;
		border-radius: 15px 15px 0 0;
		width: 190px;
	}
	.service-item__content-title:before{
		top: 19px;
	}
	.service-item__content-title span{
		font-size: 1.1rem;
	}
	.service-item__thumbnail-image{
		border-radius: var(--radius-sm);
	}
}

@media (min-width: 992px) {
	.top-service__list {
		display: flex;
		padding: 3.2rem;
	}
	.top-service__list-item:not(:first-child) {
		border-left: 1px dashed #aaaaaa;
	}
}





